@REM Compile PTZ flowchart using dpic
dpic -p ptz_flowchart1.pic > ptz_flowchart1_pic.tex
dpic -p ptz_flowchart2.pic > ptz_flowchart2_pic.tex
dpic -p ptz_flowchart3.pic > ptz_flowchart3_pic.tex

@REM Compile PTZ flowchart using dpic
@REM pic -t ptz_flow0.pic > ptz_flowchart_pic.tex

latex ptz_flowchart.tex
latex ptz_flowchart.tex
dvips -t letter -Ppdf -G0 ptz_flowchart.dvi -o ptz_flowchart.ps
ps2pdf -sPAPERSIZE#letter -dEmbedAllFonts#true -dPDFSETTINGS#/prepress ptz_flowchart.ps ptz_flowchart.pdf


latex ptz.tex
latex ptz.tex
dvips -t letter -Ppdf -G0 ptz.dvi -o ptz.ps
ps2pdf -sPAPERSIZE#letter -dEmbedAllFonts#true -dPDFSETTINGS#/prepress ptz.ps ptz.pdf


@REM Clean All
del *.aux
del *.log
del *.ps